
/*middle down*/


.middle_down_box h3{ width:300px;  margin:0; padding:0 0 8px 0; color:#636467; font-size:18px; font-weight:normal; line-height:18px}
.middle_down_box p{ width:300px; margin:0; padding:0; color:#727476; font-size:14px; font-weight:normal; line-height:18px}

.middle_down_box1 h3{ width:300px; margin:0; padding:0 0 8px 0; color:#636467; font-size:18px; font-weight:normal; line-height:18px}
.middle_down_box1 p{ width:300px;  margin:0; padding:0; color:#727476; font-size:14px; font-weight:normal; line-height:18px}
.shadetabs li{margin-top:30px;}